lkml.org 
[lkml]   [2009]   [Jun]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: Linux 2.6.30-rc8 [also: VIA Support]
Date
On Thu June 4 2009, Michael S. Zick wrote:
> On Thu June 4 2009, Harald Welte wrote:
> > On Thu, Jun 04, 2009 at 11:21:28AM -0500, Michael S. Zick wrote:
> >
>
> @Linus - -
> The Debian/Ubuntu distribution kernels require irqpoll (2.6.28+) -
> I took that out very early in my testing, when that problem got fixed -
> I will also try putting that back in, it might be needed for
> some of its side-effects on the processor/chipset.
>

It looks like I stopped using irqpoll on 4/10 (-rc1)
http://forum.netbookuser.com/viewtopic.php?pid=6708#p6708

Am re-testing the "virgin" kernel build with both command options now:
http://forum.netbookuser.com/viewtopic.php?pid=7037#p7037

Will post if it has less than 6 months of up-time. ;)

Mike



\
 
 \ /
  Last update: 2009-06-04 21:31    [W:0.709 / U:0.984 seconds]
©2003-2014 Jasper Spaans. Advertise on this site